.parsley-error-list {
    display: none;
}

.fancybox-lock .fancybox-overlay {
    overflow: hidden;
}

.parsley-validated.error {
    background: #e787b8;
    border-color: #f00;
}

.articleShort__photo-list-item-desc {
    max-height: 160px;
    overflow: hidden;
    word-wrap: break-word;
}

.gallery__oneItem-list-item-pic figcaption {
    word-wrap: break-word;
}

.memgenerator-quotearea:before,
.memgenerator-quotearea:after {
    display: none;
}
.memgenerator-quotearea {
    background: url('../img/quote-bg1.jpg');
}
.memgenerator-quotearea.pic {
    padding: 0;
    background: none;
}
.mem_preview {
    margin: 0;
    padding: 0;
}
.mem_preview .memgenerator {
    padding: 0;
}
.mem_preview .memgenerator-quotearea {
    margin: 0;
}

.createlive-avatararea-photos-item-pic img {
    width: 100%;
    height: 100%;
}

.addphoto.crop,
.addphoto.wait {
    display: none;
}

.popupGetPhoto-btn__open {
    z-index: 10;
}

.btn.hidden,
.popupGetPhoto-photos-wrap.hidden {
    display: none;
}

.popupGetPhoto-photos-list-item-pic img {
    height: 100%;
    object-fit: cover;
}

.btn.disabled {
    background-color: #a0a0a0;
    cursor: default;
}

/*.addphoto-uploadarea-list-item {
    height: 190px;
}
.addphoto-uploadarea-list-item-uploadStart {
    padding: 15px;
    height: 190px;
}

.addphoto-uploadarea-list-item .popupGetPhoto-btn__open {
    z-index: 11;
    position: absolute;
    width: 100%;
    left: 0;
    cursor: pointer;
}
*/
.addphoto-uploadarea {
    width: 955px;
}
.addphoto-uploadarea-list-item.hidden {
    display: none !important;
}
.addphoto-uploadarea-list-item.action-page {
    display: inline-block;
}
.addphoto-form-fieldestTextarea {
    width: 580px;
}

.fancybox-close {
    top: 50px;
    right: 20px;
    width: 19px;
    height: 19px;
    background: url(../img/icon-close1.png) 0 0 no-repeat;
}

.articleShort__photo-list-item-like.liked {
    background-image: url(../img/icon-heart1-liked.png);
}
.gallery__oneItem-list-item-like.liked {
    background-image: url(../img/icon-heart2-liked.png);
}

.user-avatar {
    position: relative;
    top: 4px;
    border-radius: 50%;
}

.article-gallery iframe {
    margin: 0 auto;
}
.addphoto-nav-link{
    color: #000;
    background-color: #fff;
}
.addphoto-nav-link.is_active {
    color: #fff;
    background-color: #fdb814;
}
.form-textarea {
    height: 226px;
}

#live_link_form {
    margin: 0 auto;
    width: 850px;
}
#live_link_form.hidden {
    display: none;
}
.l_main.preview {
    width: 875px;
}
#add_avatar_btn {
    cursor: pointer;
}
.articleShort__photo-list-item.mod_selected {
    width: 25%;
}
.articleShort__photo-list-item.mod_selected.mod_pos1 .articleShort__photo-list-item-link,
.articleShort__photo-list-item.mod_selected.mod_pos2 .articleShort__photo-list-item-link,
.articleShort__photo-list-item.mod_selected.mod_pos3 .articleShort__photo-list-item-link {
    margin: 0;
}
.articleShort__photo-list-item.mod_selected.mod_pos3 {
    right: inherit;
    left: 66.66%;
}
.memgenerator-quotearea-quote.small {
    font-size: 40px;
}
.l_inner-header .articleShort__photo-more {
    position: absolute;
    top: 50%;
    right: 30px;
    text-align: left;
    color: #fff;
    background: url(../img/icon-arrow1-white.svg) 100% 50% no-repeat;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.popup-tabs-list-item.mod_vk .popup-tabs-list-item-link {
    padding: 0;
}
.article-gallery img {
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 33%;
    height: 100%;
}
.articleShort.mod_list .articleShort-list-item-link .articleShort-list-item-pic:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.5);
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.articleShort.mod_list .articleShort-list-item-link:hover .articleShort-list-item-pic:after {
    opacity: 1;
}
#set_user_email_form .parsley-error-list {
    display: inline;
    color: red;
}
#set_user_email_form .parsley-error-list li {
    display: block!important;
}
.addphoto-uploadarea-list-item.popupEnter-btn__open {
    cursor: pointer;
}

.myvideo-generation-steps-step.mod_fail {
    position: relative;
    font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
    color: #000;
}

.myvideo-generation-steps-step.mod_fail:before {
    position: absolute;
    top: 0;
    left: 50%;
    width: 38px;
    height: 38px;
    content: "";
    background: url(../img/icon-close1.png) 0 0 no-repeat;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.addphoto-uploadarea-list-item-uploadStart .color, .addphoto-uploadarea-list-item-uploadStart input[type=file]::-webkit-file-upload-button {
    cursor: pointer;
}

img.emoji {
    position: initial;
    top: initial;
    left: initial;
    min-width: initial;
    min-height: initial;
    -webkit-transform: none;
    transform: none;
}
.gallery__oneItem-list-item-pic figcaption .emoji {
    height: 18px;
}
.articleShort__photo-list-item p.articleShort__photo-list-item-desc .emoji {
    height: 12px;
}

.page404 .memgenerator-quotearea {
    width: 700px;
    padding-top: 120px;
}
.page404 .memgenerator-quotearea img {
    width: 100%;
}
.page404 .memgenerator-footer {
    padding-bottom: 100px;
    font-size: 16pt;
    font-weight: 600px;
}

#login_form .parsley-error-list, #register_form .parsley-error-list {
    display: block;
    list-style: none;
    font-size: 12px;
}

.l_inner-header-heading .owner-link {
    text-decoration: none;
    color: #fff;
}

.notify-need-avatar {
    margin: 0 auto;
    width: 60%;
    font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #ec008c;
}

.agreement-link {
    margin-bottom: 10px;
    display: block;
    font-size: 12px;
    text-decoration: none;
    color: #6d6d6d;
}

.agreement-link.mail-link {
    margin: 5px 0 30px;
    font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #000;
}

.popup-socauth-link.mod_ins.disabled {
    background-image: url(../img/icon-inst4-gray.png);
}
.popup-socauth-link.mod_mw.disabled {
    background-color: #5c5c5c;
    background-image: url(../img/icon-mw1-gray.png);
}

.myvideo-btn-ready-wrap {
    margin: 0 0 35px;
    padding: 0 0 26px;
    text-align: center;
    border-bottom: 1px solid #e4e4e4;
}
    .myvideo-btn-ready-wrap.hidden {
        display: none;
    }

.l_header-btnMore {
    font-size: 22px;
}

.l_header-btnMore.mod_fireworks:before {
    top: -5px;
    height: 54px;
    background-color: transparent;
    background-image: url(../img/fireworks-icon.png);
    background-position: center top;
    background-size: 44px auto;
    border-radius: 0;
}

.l_header-btnMore.mod_fireworks + .mod_video {
    display: none;
}

.popupFireworks-wrap {
    position: relative;
    height: 100vh;
    background-color: #040707;
}

.popupFireworks-wrap img {
    position: absolute;
    z-index: -1;
}

.popupFireworks-wrap canvas {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transform: translateZ(0);
}

.popupFireworks-btn__close {
    top: 30px;
    right: 30px;
    z-index: 10;
    width: 50px;
    height: 50px;
    background-color: #ec008c;
    background-image: none;
    border-radius: 50%;
}

.popupFireworks-btn__close:before,
.popupFireworks-btn__close:after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    background-color: #fff;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.popupFireworks-btn__close:before {
    margin: -1px 0 0 -15px;
    width: 30px;
    height: 2px;
}

.popupFireworks-btn__close:after {
    margin: -15px 0 0 -1px;
    width: 2px;
    height: 30px;
}

.form-fieldset.hidden {
    display: none;
}

.appeal-desc {
    font-size: 14px;
    line-height: 1.55;
}

.articleShort__text-list-item-link:before {
    display: none;
}

.mod_page__main .articleShort__text-list-item-link .btn.theme_v1.mod_medium {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    margin-top: 1.2em;
    display: inline-block;
    visibility: visible;
    opacity: 1;
}

.articleShort__text-list-item-link {
    cursor: pointer;
}

.vcenter {
    display: flex;
    align-items: center;
}

.article-content-nav {
    padding-top: 80px;
}
.article-content-nav-text{
    display: inline-block;
    width: 150px;
}
.article-content-nav a{
    display: inline-block;
    width: 49%;
    font-size: 18px;
    text-decoration: none;
    color: #000;
}
.article-content-nav .prev > div {
    float: right;
}
.article-content-nav .next {
    right: 0;
    padding-left: 30px;
}
.article-content-nav .prev {
    left: 0;
    padding-right: 30px;
    text-align: right;
}
.article-content-nav .prev img {
    padding-left: 10px;
}
.article-content-nav .next img {
    padding-right: 10px;
}
.article-content-nav img {
    width: 23px;
    height: 20px;
    padding-top: 5px;
}
.article-header-heading-nav {
    position: absolute;
    top: 50%;
    width: 20px;
    text-indent: -9999px;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.article-header-heading-nav.next {
    right: 20%;
    background: url(../img/icon-arrow5.svg) 100% 50% no-repeat;
}
.article-header-heading-nav.prev {
    left: 20%;
    background: url(../img/icon-arrow4.svg) 100% 50% no-repeat;
}
.l_header-bottom-section .logo {
    position: relative;
    margin-top: 20px;
}
.l_header-bottom-section .logo img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.2s ease;
}
.l_header-bottom-section .logo img:first-child {
    position: static;
    z-index: -1;
    opacity: 1;
}
@media screen and (max-width: 1440px) {
    .article-header-heading-nav.next {
        right: 10%;
    }
    .article-header-heading-nav.prev {
        left: 10%;
    }
}
@media screen and (max-width: 1300px) {
    .nav-list-item-link, .nav-list-item-heading {
        font-size: 14px;
    }
}
@media screen and (min-width: 990px) and (max-width: 1230px) {

    .articleShort__photo-header-heading {
        font-size: 0.8em;
    }
    .l_header-bottom-section-footer {
        right: 30px;
        bottom: 40px;
        left: 30px;
    }
    .l_header-btnMore {
        padding-left: 60px;
        font-size: 22px;
    }
        .l_header-btnMore:before {
            width: 44px;
            height: 44px;
        }
}
@media screen and (max-width: 1080px) {
    .nav-list-item-link, .nav-list-item-heading {
        font-size: 12px;
    }
}
@media screen and (max-width: 990px) {
.l_header-btnMore.mod_fireworks {
    display: none;
}

.l_header-btnMore.mod_fireworks + .mod_video {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.article-header-heading-nav.next {
    right: 10px;
}
.article-header-heading-nav.prev {
    left: 10px;
}
.mod_page__main .articleShort__text-list-item-link .btn.theme_v1.mod_medium {
    position: absolute;
    top: 50%;
    right: 20px;
    bottom: initial;
    left: initial;
    margin: 0;
    width: 200px;
}
.l_header-action.mod_makeclip:before {
    background-image: url(../img/icon-video2-mob.png);
}
#live_link_form {
    width: 80%;
    padding-bottom: 20px;
}
.gallery__oneItem-list-item-like {
    top: 330px;
}
.nav-list-item:nth-child(3) .nav-list-item-link,
.nav-list-item:nth-child(5) .nav-list-item-link {
    font-size: 36px;
}
.memgenerator-quotearea.pic, .memgenerator-quotearea.pic img {
    width: 100%;
    min-height: initial;
}
.page404 .memgenerator-quotearea {
    width: 500px;
}
.articleShort__photo-header .articleShort__photo-more {
    color: #ec008c;
}
.articleShort__photo-more {
    padding: 0;
}
.l_inner-header .articleShort__photo-more {
    position: static;
    -webkit-order: 1;
    order: 1;
    text-align: center;
    background: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -ms-flex-order: 1;
}
.memgenerator-quotearea-quote {
    font-size: 54px;
    line-height: 1.05;
}
.memgenerator-quotearea-author {
    bottom: 15px;
    width: 280px;
    height: 85px;
    font-size: 34px;
}
.memgenerator-quotearea {
    margin: 0 auto 65px;
    width: 875px;
    min-height: 460px;
    padding: 95px 80px 140px 245px;
}
.articleShort__photo-list-item {
    height: auto;
}
.l_footer-inner .agreement-link {
    display: none;
}
.appeal-footer {
    padding: 15px 0 0;
    text-align: left;
}
.addphoto-form-fieldestTextarea {
    margin: 0 auto;
    width: 85%;
}
.l_header-bottom-section .logo {
    margin: 0;
}
}
@media screen and (max-width: 1319px) and (min-width: 1231px) {
    .nav-list-item .nav-list-item-link {
        padding: 0 !important;
        font-size: 20px !important;
    }
}
@media screen and (max-width: 1230px) and (min-width: 991px) {
    .nav-list-item .nav-list-item-link {
        padding: 0 5px !important;
        font-size: 15px !important;
    }
}
@media screen and (max-width: 990px) {
    .nav-list-item:nth-child(3) .nav-list-item-link:hover,
    .nav-list-item:nth-child(3) .nav-list-item-link:active,
    .nav-list-item:nth-child(3) .nav-list-item-link-active {
        color: #7f3f98;
    }
}
@media screen and (min-height: 600px) and (max-height: 700px) and (max-width: 990px) {
    .nav-list-item-link {
        font-size: 30px !important;
    }
}
@media screen and (max-height: 600px) {
  .nav-list {
    width: 100%; }
    .nav-list-item {
      height: 20%; }
      .nav-list-item:nth-child(1) {
        height: 20%; }
        .nav-list-item:nth-child(1) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; }
      .nav-list-item:nth-child(2) {
        height: 20%; }
        .nav-list-item:nth-child(2) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; }
          .nav-list-item:nth-child(2) .nav-list-item-link:before {
            display: none; }
      .nav-list-item:nth-child(3) {
        height: 20%; }
        .nav-list-item:nth-child(3) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; }
          .nav-list-item:nth-child(3) .nav-list-item-link:before {
            display: none; }
      .nav-list-item:nth-child(4) {
        height: 20%; }
        .nav-list-item:nth-child(4) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; }
          .nav-list-item:nth-child(4) .nav-list-item-link:before {
            display: none; }
        .nav-list-item:nth-child(4) .nav-list-item-link:after {
          display: none; }
      .nav-list-item:nth-child(5) {
        height: 20%; }
        .nav-list-item:nth-child(5) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; }
        .nav-list-item:nth-child(6) .nav-list-item-link {
          padding: 10px;
          font-size: 20px; } }
.addphoto-uploadarea-list-item.loading:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    content: "";
    background-image: url(/static/desktop/css/fancybox_loading.gif);
}
.loading .addphoto-uploadarea-list-item-uploadEnd-pic img, .loading .addphoto-uploadarea-list-item-uploadEnd-pic canvas {
    opacity: 0.5;
}
.createlive {
    padding-bottom: 70px;
}
.l_inner-footer.link_ready .l_inner-footer-bottom {
    margin-top: -50px;
    padding-top: 0;
    border: 0;
}
.articleShort__photo-list-item.user-work a {
    border: 4px solid yellow;
}
.addphoto-uploadarea-form .parsley-error-list {
    display: block;
    list-style: none;
    font-size: 12px;
    color: red;
}
.addphoto-uploadarea-form .parsley-error-list li {
    display: block!important;
}
.myvideo-generation-message {
    padding-bottom: 0;
}
.addphoto-uploadarea-form.clipload {
    width: 100%;
}
.myvideo-video, .myvideo-form {
    padding-bottom: 35px;
}
.myvideo-form .form-footer {
    padding-bottom: 45px;
}
.myvideo-progress {
    margin: 25px 0;
    height: 20px;
    overflow: hidden;
    background-color: #eee;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.myvideo-progress-bar {
    width: 0;
    height: 20px;
    background-color: #ec008c;
    background-image: linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
    transition: width 0.75s ease;
    animation: progressBar 3s linear infinite;
}
.popupReset-wrap, .popupResetNew-wrap {
    padding: 40px 0 0;
}
.socialLink-link {
    position: relative;
}
.socialLink-link:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    content: "";
    background-position: center;
    background-repeat: no-repeat;
}
.socialLink-link.mod_inst {
    background: #bf3a81;
    background: -moz-linear-gradient(top, #bf3a81 0%, #e34e57 100%);
    background: -webkit-linear-gradient(top, #bf3a81 0%,#e34e57 100%);
    background: linear-gradient(to bottom, #bf3a81 0%,#e34e57 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf3a81', endColorstr='#e34e57',GradientType=0 );
}
.socialLink-link.mod_inst:after {
    background-image: url(../img/icon-inst2.png);
    background-size: 13px auto;
}
.socialLink-link.mod_facebook {
    background: #3c5b9a;
}
.socialLink-link.mod_facebook:after {
    background-image: url(../img/icon-fb1.svg);
    background-size: 8px auto;
}
.socialLink-link.mod_vkontakte {
    background: #4c749f;
}
.socialLink-link.mod_vkontakte:after {
    background-image: url(../img/icon-vk1.svg);
    background-size: 20px auto;
}
.socialLink-link.mod_youtube {
    background: #c03530;
}
.socialLink-link.mod_youtube:after {
    background-image: url(../img/icon-youtube.png);
    background-size: 16px auto;
}
.socialLink-link.mod_ok {
    background: #f47920;
}
.socialLink-link.mod_ok:after {
    background-image: url(../img/icon-ok1.svg);
    background-size: 10px auto;
}
.articleShort__text-list-item-author.green {
    color: #13a89e;
}
.articleShort__text-list-item-desc.quote {
    font-size: 21px;
}
.articleShort__text-list-item-link {
    min-height: 150px;
}
.articleShort__text-list-item-author {
    font-size: 16px;
}

.articleShort__text-list-item-desc {
    font-size: 18px;
}

.ideas-section .ideas-section-header .ideas-link,
.articleShort__photo-header .articleShort__photo-more {
    transition: color 0.2s ease, background-position 0.2s ease;
}

.ideas-section .ideas-section-header .ideas-link:hover,
.articleShort__photo-header .articleShort__photo-more:hover {
  color: #000;
}

.about-text-toggle-btn {
    margin: -20px 0 20px;
    color: inherit;
    background: transparent;
    border: none;

    border-bottom: 1px dashed;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.about-text-box {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in;
}

.about-text-box.open {
    max-height: 1000px;
    padding-bottom: 15px;
}

@media screen and (max-width: 600px) {
    .articleShort__text-list-item-desc {
        font-size: 21px;
        line-height: 1.3;
    }
}

.l_main-content .articleShort__text-list-item-author {
    font-size: 16px;
}
.l_main-content .articleShort__text-list-item-author.green {
    color: #13a89e;
}
.l_main-content .articleShort__text-list-item-author.pink {
    color: #ec008c; }
.l_main-content .articleShort__text-list-item-author.blue {
    color: #00aeef; }
.l_main-content .articleShort__text-list-item-author.orange {
    color: #fdb814; }
.l_main-content .articleShort__text-list-item-author.purple {
    color: #7f3f98; }
.popupResetOk {
    margin: auto;
    width: 400px;
    padding-bottom: 20px;
}
.popupResetNewOk .btn.theme_v1.mod_size__100p {
    margin-bottom: 30px;
    width: auto;
}
#reset_new_form .parsley-error-list, #reset_form .parsley-error-list {
    display: block;
    list-style: none;
    font-size: 12px;
}

.nav-list-item.mod_onlydesktop {
    position: relative;
    margin: 0 19px 0 0;
    float: left;
    display: inline-block;
    padding: 0 15px 0 0;
}

.nav-list-item.mod_onlydesktop:after {
    display: block;
}

/*.nav-list-item:nth-last-child(2) {*/
    /*margin: 0;*/
    /*padding: 0;*/
/*}*/

/*.nav-list-item:nth-last-child(2):after {*/
    /*display: none;*/
/*}*/

@media screen and (max-width: 1230px) {
    .nav-list-item.mod_onlydesktop {
        margin-right: 9px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 990px) {
    .nav-list-item.mod_onlydesktop {
        display: none;
    }
}

@media screen and (max-height: 600px) {
    .nav-list-item.mod_onlydesktop {
        height: 20%;
    }

    .nav-list-item.mod_onlydesktop .nav-list-item-link {
        padding: 10px;
        font-size: 20px;
    }
}

.quotes-page-link * {
    cursor: pointer;
}

.mod_page__main .articleShort__text-list-item-link .btn.theme_v1.mod_medium.quotes-page-btn {
    min-width: 210px;
    padding: 8px 20px;
    font-size: 16px;
    line-height: 1.2;
    white-space: normal;
    transition: color 0.2s ease, background 0.2s ease, border 0.2s ease;
}

.addphoto-uploadarea-list-item {
    margin-bottom: 0;
    height: auto;
}

.addphoto-uploadarea-form .form-fieldset.form-fieldset-checkbox {
    margin-bottom: 25px;
}

.addphoto-uploadarea-list-item-uploadEnd {
    position: relative;
    height: 435px;
}

/* --------------------------------------------------------
    Ideas popup
-------------------------------------------------------- */

.popupNYVideo-wrap {
  padding: 0;
}

.popupNYVideo-btn__close {
  right: -35px;
}

.popupNYVideo-wrap iframe {
  display: block;
  max-width: 100%;
}

@media screen and (max-width: 780px) {
  .popupNYVideo {
    margin: 0 50px;
  }
}

@-webkit-keyframes progressBar {
    0% { background-position: 0 0; }
    100% { background-position: 40px 0; }
}
@-moz-keyframes progressBar {
    0% { background-position: 0 0; }
    100% { background-position: 40px 0; }
}
@-ms-keyframes progressBar {
    0% { background-position: 0 0; }
    100% { background-position: 40px 0; }
}
@-o-keyframes progressBar {
    0% { background-position: 0 0; }
    100% { background-position: 40px 0; }
}
@keyframes progressBar {
    0% { background-position: 0 0; }
    100% { background-position: 40px 0; }
}
